[Map474]
TrackName="Maps\474-Valldoreix---Sant-Bartumeu\track-474"
Particles="Maps\474-Valldoreix---Sant-Bartumeu\ps_bartumeu"
StageName="Valldoreix - Sant Bartumeu"
Surface=0
Length=9.4
Author=Vicenc Caihuelas
CountryCode=ES
